Oracle8: ELSA-2021-4916: mailman Important Security Update

Advisories

Oracle Linux Security Advisory ELSA-2021-4916

https://linux.oracle.com/errata/ELSA-2021-4916.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
mailman-2.1.29-12.module+el8.5.0+20436+78a1860c.2.x86_64.rpm

aarch64:
mailman-2.1.29-12.module+el8.5.0+20436+78a1860c.2.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/mailman-2.1.29-12.module+el8.5.0+20436+78a1860c.2.src.rpm

Related CVEs:

CVE-2021-44227




Description of changes:

[3:2.1.29-12.2]
- Fix for CVE-2021-44227
- Resolves: #2026871

[3:2.1.29-12.1]
- Fix for CVE-2021-42096
- Fix for CVE-2021-42097
- Resolves: #2021139, #2020692


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2021-4916: mailman Important Security Update

Summary

Description of changes: [3:2.1.29-12.2] - Fix for CVE-2021-44227 - Resolves: #2026871 [3:2.1.29-12.1] - Fix for CVE-2021-42096 - Fix for CVE-2021-42097 - Resolves: #2021139, #2020692

i386

x86_64

mailman-2.1.29-12.module+el8.5.0+20436+78a1860c.2.x86_64.rpm aarch64: mailman-2.1.29-12.module+el8.5.0+20436+78a1860c.2.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/mailman-2.1.29-12.module+el8.5.0+20436+78a1860c.2.src.rpm

Severity
Related CVEs: CVE-2021-44227

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.